Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/8207/?format=api
{ "ob_id": 8207, "uuid": "3f2dbe69fe4c40ee9e1e8be87e15a1d5", "title": "Metop-A", "abstract": "Metop-A, launched on 19 October 2006, represents the first in a series of three satellites forming the space segment of the EUMETSAT Polar System (EPS). Metop-A is Europe's first polar-orbiting meteorological satellite", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5290/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33145/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33144/?format=api" ] }